#pf1-regen-config {
	form {
		display: flex;
		flex-flow: column nowrap;
		gap: 0.2rem;

		ul {
			list-style: none;
			display: flex;
			flex-flow: column nowrap;

			gap: 0.2rem;

			margin: 0;
			padding: 0;

			li {
				display: flex;
				flex-flow: row nowrap;

				flex: 0;
				align-items: center;

				input {
					flex: 1;
				}

				.remove-pattern {
					flex: 0 2rem;
					display: inline-flex;
					justify-content: center;
				}
			}
		}

		.add-pattern {
			font-size: var(--font-size-13);
		}
	}
}
